Manjaro XFCE Edition
   657

Ошибка обновления OBS

Всем привет! Подскажите пожалуйста как исправить данную ошибку? Пришло обновление obs-студии но обновить не даёт выдаёт ошибку.Manjaro XFCE Edition: Ошибка обновления OBS
  • 0
  • 0

4 комментария

avatar
перед сборкой попробуйте подредактировать PKGBUILD, в строке
makedepends=("cmake" "git" "libfdk-aac" "x264" "vlc-luajit" "swig" "luajit" "python" "cef-minimal>=87.0.0" "cef-minimal<89.0.0" "wayland" "qt5-wayland" "sndio")

надо удалить «cef-minimal<89.0.0»
Последний раз редактировалось
?
Отправка специалистом технической поддержки ссылки на руководство по эксплуатации и другую документацию, не является отказом в предоставлении поддержки.
bash.org
0
avatar
а зачем сборка из аура если обс студия есть в оф репах?
?
Всегда есть быстрое простое неправильное решение.
быстрые простые правильные (иногда) ответы здесь t.me/manjarolinux
0
avatar
Непроверенные сторонние плюшки. Может ускорить работу, но ценой таких вот попадосов
0
avatar
так ты попробовал изменить сборочник, как тебе рекомендовали выше?
?
Всегда есть быстрое простое неправильное решение.
быстрые простые правильные (иногда) ответы здесь t.me/manjarolinux
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.